Subject: Re: Linux or Cygwin?
From: [email-masked] (Stipe Tolj)

1 Nov 1998 01:14:43 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Ahmad Alsolaim <[email-masked]>
Cc: "Cygwin32 Group (E-mail)" <[email-masked]>

> Hi every one;
> I am new to Cygwin and Linux, but I have to work on some Unix based software, which one should I install on my PC Cygwin or Linux?

Hi Ahmad,

this depends on the tasks you will take on the os, i.e. if your unix software needs a thread-secure environment or contains very
system close code you should take Linux. If the software is very portable and you want to use your machine for standard Windows
application you could take the upcoming b20 cygwin32.

This is my view, no general rule of course.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>
Cygwin32 Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".